Data-Verifier

Prerequisites

Data-Verifier declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON::Any0JSON-Any-1.34136.36
JSON::XS0JSON-XS-3.01115.15
Moose0Moose-2.1210136.36
Moose::Util::TypeConstraints0Moose-2.1210136.36
MooseX::Storage0MooseX-Storage-0.46136.36
MooseX::Storage::Deferred0MooseX-Storage-0.46136.36
Scalar::Util0Scalar-List-Utils-1.39124.24
Try::Tiny0Try-Tiny-0.22136.36
strict0perl0.00
warnings0perl0.00

Data-Verifier declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0Test-Exception-0.32133.33
Test::More0Test-Simple-1.001003130.30

Data-Verifier declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333